Name: ExampleItemAward
Items:
  diamondPickaxe:
    Type: diamond_pickaxe
    MaxAmount: 1
    MinAmount: 1
    Chance: 20
  gunpowder:
    Type: diamond_shovel
    MaxAmount: 1
    MinAmount: 1
    Chance: 20
  diamond:
    Type: diamond_sword
    MaxAmount: 1
    MinAmount: 1
    Chance: 20
  ironIngot:
    Type: diamond_chestplate
    MaxAmount: 1
    MinAmount: 1
    Chance: 20
  goldIngot:
    Type: diamond_boots
    MaxAmount: 1
    MinAmount: 1
    Chance: 20